Subject: Re: [Bugme-new] [Bug 28282] New: forwarding turns autoconfiguration off

From: Hadmut Danisch <[email-masked]>
Date: Thu, 24 Mar 2011 16:07:10 +0100

Hi all,

since the discussion seems to have completely died, just allow me a
simple question:

How would I configure a Linux machine to accept ipv6 prefix ads (because
they are dynamically assigned and advertised by my router) and to work
as a VPN tunnel end?

Remember: Linux does not allow autoconfiguration and routing at the same
time, without any good reason. The only reason I've seen so far is that
the Terminology in an RFC vaguely distinguishes between router machines
and nodes.

If you believe that Linux is correct here the way it is, just tell me
how to solve that problem with Linux.

best regards
Hadmut